Home Forums BePro Cart PHP Error line 651

This topic contains 3 replies, has 2 voices, and was last updated by  Robert 3 years, 4 months ago.

Viewing 4 posts - 1 through 4 (of 4 total)
  • Author
    Posts
  • #7766

    Robert
    Member

    I have setup the bepro listings plugin and the cart plugin. I get this error in the my listings page. Not impressed by the software thus far. Seems like each step of the way you are required to buy more products, and then yet again be disappointed by its lack of cooperation or features.

    Warning: explode() expects parameter 2 to be string, array given in /home/content/p3pnexwpnas13_data03/31/3057331/html/wp-content/plugins/bepro_cart/bepro_cart.php on line 651

    #7769

    Hello,

    Both BePro Listings and BePro Cart are 100% FREE. Its great that you have taken the initiative to test them thoroughly before spending anything, as recommended multiple times across our website.

    Thanks for alerting us to this issue. It has been addressed in the latest version of BePro Cart 1.0.05.
    ___
    BePro Software Team

    #7770

    Robert
    Member

    You are incorrect I have spent $124 on your products and they still do not work. It seems that each step of the way more money is required to accomplish ones goals. I am trying to use your software to build a boat for sale listing service. I bought the vehicle plugin which is advertised to sell boats, and is advertised with pictures of boats however after paying for and installing the plugin there is no way to use this product for boats without custom alterations to the code. If I am mistaken about this please correct me. I bought the form builder plugin because on many areas of your site your form builder is said to add great value to your product and offers many customizations, however i have not found that to be the case. Your company offers a product that comes with support. I find it troubling that you recant that offering because you assumed I had not paid for anything. I bought this product within the past 48 hours and your telling me that my customers and I have to deal with PHP script errors on a page because I am using your product for free? Thats poor business practice. It was and still is my goal to utilize your software to accomplish the goals of my project. However it seems that each step of the way another fee is required, and each time I have paid I have been further disappointed. If your BePro Cart has errors in older versions why are you still allowing people to download it, and/or why are you not disclosing that information? Seems like your business practice would at least call for disclosing it to paying customers like myself? In addition to the PHP error on line 651 when you select a package offering it does not update the shopping cart. I noticed other people had this problem in your support forums however these conversations were never answered entirely and solution was never offered in the forums. I am a very disappointed customer at this point and I hope your company is accountable and rectifies the situation.

    #7777

    Robert
    Member

    Thank you the 1.0.05 update fixed the PHP line 651 error

Viewing 4 posts - 1 through 4 (of 4 total)

You must be logged in to reply to this topic.